/* reset */
html {overflow-y: scroll;}
body,div,table,tr,th,td,p,ul,ol,dl,dt,dd,img,a,form,h1,h2,h3,h4,h5,h6,hr{margin:0;padding:0;border:0;font-style: normal;}
ul{list-style-type: none;}
input:focus {border:none;outline:none;}

div#wrapper {
        background-color:#004cad;
	color:#ffffff;
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:140%;
	margin:0 auto;
	padding:0 0 10px 0;
	-webkit-text-size-adjust: none;
}

#container{ margin:0 auto;width:700px; }
@media screen and (max-width:479px){
#container{ margin:0 auto;width:100%; }
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clear { clear:both; }

/*モダンブラウザ用*/
img,iframe,object {max-width: 100%;vertical-align:top;}

/* br */
.br-sp { display:none; }
@media screen and (max-width:812px){
.br-sp { display:block; }
.br-pc { display:none; }
}

h1{ margin:0 auto;text-align: center;width:100%;}
h1 img{ display:block;margin:0 auto;padding:30px 0;width:65%;}

h2.ttl{ font-family: "Bebas Neue", "Noto Sans JP", sans-serif;font-size:80px;margin:80px auto 40px;text-align:center;width:100%; }
h2.ttl2{ font-family: "Bebas Neue", "Noto Sans JP", sans-serif;font-size:36px;margin:60px auto 20px;text-align:center;width:100%; }
@media screen and (max-width:479px){
h2.ttl{ font-size:48px;margin:40px auto 20px;text-align:center;width:100%; }
h2.ttl2{ font-size:24px;margin:60px auto 20px;text-align:center;width:100%; }
}

h3{ color:#ff8a00;font-size:30px!important;margin:0 auto!important;text-align: center;width:94%;}
h3 p{ color:#ffffff;display:block;font-size:16px;line-height:160%;margin-top:15px; }
h3 p span{ color:#ffffff;font-size:21px;margin-top:10px; }
@media screen and (max-width:479px){
h3{ font-size:26px!important;margin:0 auto!important;text-align: center;width:94%;}
h3 p{ display:block;font-size:16px;line-height:160%;margin-top:10px; }
}

h4{ background:#ffffff!important;color:#004cad;font-size:18px!important;font-weight:600;margin:20px auto 10px!important;padding:5px 0!important;text-align: center;width:94%;}
.date{ font-size:18px;font-weight:600;line-height:140%;margin:0 auto 20px;text-align:center; }

.lead{ border-top:2px solid #ff8a00;border-bottom:2px solid #ff8a00;color:#ff8a00;font-size:21px;font-weight:600;line-height:120%;margin:0 auto 20px;padding:10px 0;text-align:center;width:94%; }

.more { display: flex;flex-wrap:wrap;justify-content: flex-start;margin:0 auto;width:60%; }
.more .circle{background:#ff8a00;clear:both;border-radius:40px;font-size:16px;font-weight:600;height:80px;line-height:80px;text-align:center;margin:2% 2%;width:80px;}
.more .txt{ color:#ff8a00;font-size:18px;font-weight:600;line-height:140%;margin:15px auto 0;text-align:center;width:70%; }
.more .txt .bld{ font-size:22px; }
@media screen and (max-width:479px){
.more { display: flex;flex-wrap:wrap;justify-content: flex-start;width:100%; }
.more .circle{ clear:both;border-radius:35px;font-size:15px;font-weight:600;height:70px;line-height:70px;margin:2% 1%;width:70px;}
.more .txt{ font-size:16px;font-weight:600;margin:10px auto 0;text-align:center;width:70%; }
.more .txt .bld{ font-size:20px; }
}

.cntnts{ margin:40px auto;width:94%; }
.cntnts .al{ display: flex;flex-wrap:wrap;justify-content: flex-start;margin:0 auto 30px;padding:0!important;width:100%; }
.cntnts .al li{ margin:10px auto;width:48%; }
.cntnts .al li img{ margin:0 auto;width:100%; }
.cntnts .al li .al_art{ font-size:16px;padding:5px;text-align:center;width:94%; }
.cntnts .al li .tokuten{ border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;font-size:14px;margin:0 auto;padding:5px;text-align:center;width:94%; }
.cntnts .al li .btn{ background:#ffffff;border-radius:60px;margin:10px auto 20px;position: relative;width:100%; }
.cntnts .al li .btn a{ color:#004cad;display:block;font-size:16px;font-weight:600;padding:5px 0;text-align:center;text-decoration:none; }
.cntnts .al li .btn a:after{content: '＞';font-family: FontAwesome;left: 90%;padding: 0;position: absolute;width: 0;}
.cntnts .att{ display:block;margin:10px auto;width:50%; }
.cntnts .btn{ background:#ff3200;border-radius:60px;margin:20px auto;position: relative;width:100%; }
.cntnts .btn a{ color:#ffffff;display:block;font-size:18px;font-weight:600;padding:20px 0;text-align:center;text-decoration:none; }
.cntnts .btn a:after{content: '＞';font-family: FontAwesome;left: 90%;padding: 0;position: absolute;width: 0;}
.cntnts .artist{ display: flex;flex-wrap:wrap;justify-content: flex-start;margin:10px auto 40px;padding:0!important;width:100%; }
.cntnts .artist li{ margin:10px auto;width:32.3%; }
.cntnts .artist li img{ margin:0 auto;width:100%; }
.cntnts .artist li h5.art{ background:#000000;color:#ffffff;font-size:12px;font-weight:400;margin:0 0;padding:1px 5px;text-align:left;width: fit-content; }
.cntnts .artist li a{ text-decoration:none; }
.cntnts .billboard{ display:block;margin:0 auto;width:50%; }
@media screen and (max-width:479px){
.cntnts .al li .btn{ margin:10px auto 20px;position: relative;width:100%; }
.cntnts .al li .btn a{ display:block;font-size:14px;font-weight:600;padding:5px 0;text-align:center;text-decoration:none; }
.cntnts .al li .btn a:after{content: '＞';font-family: FontAwesome;left: 88%;padding: 0;position: absolute;width: 0;}
.cntnts .btn{ margin:20px auto;width:100%; }
.cntnts .btn a{ display:block;font-size:18px;font-weight:600;padding:20px 0;text-align:center;text-decoration:none; }
.cntnts .btn a:after{content: '＞';font-family: FontAwesome;left:90%;padding: 0;position: absolute;width: 0;}
}

hr.line{ background-color:#ffffff;border-width: 1px 0 0 0;margin: 60px 0 0;width:100%; }

/* officialSite */
.officialSite { border-top:1px solid #ffffff;font-size:24px;line-height:100%;font-family: "Oswald", sans-serif;font-weight:500;text-align:center;margin:0 auto 20px auto;padding:40px 0 0; }
.officialSite a { color:#ffffff;text-decoration:none; }
.officialSite a img { margin:0 auto 20px;font-size:24px;width:35%; }
@media screen and (max-width:479px){
.officialSite { font-size:24px;line-height:100%;font-weight:500;text-align:center;margin:0 auto 20px auto;padding:30px 0 0; }
.officialSite { font-size:90%;margin:0 auto 4% auto; }
.officialSite a img { margin:0 auto 10px;font-size:24px;width:45%; }
}

/* sns */
ul.sns { display: flex;flex-wrap:wrap;justify-content: flex-start;margin:0 auto 8% auto;padding:0!important;width:50%; }
ul.sns li { margin:0 4%;width:25.33%; }
ul.sns li img { display:block;margin:0 auto;vertical-align:bottom;width:45%; }
ul.sns:after { content:".";display: block;height:0px;clear:both;visibility:hidden; }

.footer{ margin:40px auto;width:100%; }

/* アコーディオン
.accordion {
margin: 10px auto 20px;
max-width: 100%;
}
.toggle {
display: none;
}
.option {
margin-bottom: 10px;
position: relative;
}
.title,
.content {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
transform: translateZ(0);
transition: all 0.3s;
}
.title {
border: none;
background:#6baafb;
color: #ffffff;
display: block;
font-weight: bold;
padding: 10px 0;
text-align:center;
}
.title::after,
.title::before {
background-color: #ffffff;
content: "";
right: 1.25em;
top: 1.0em;
height: 0.75em;
position: absolute;
transition: all 0.3s;
width: 2px;
}
.title::after {
transform: rotate(90deg);
}
.content {
background:#6baafb;
max-height: 0;
margin-top: -8px;
overflow: hidden;
}
.content p {
background:#ffffff;
color:#000000;
font-size: 14px;
line-height: 140%;
margin: 0 auto 5px;
padding: 5px;
width:90%;
}
.toggle:checked + .title + .content {
max-height: 500px;
transition: all 1.5s;
}
.toggle:checked + .title::before {
transform: rotate(90deg) !important;
}
 */

h3.switch {
background:#6baafb;
color: #ffffff;
cursor:pointer;
font-size: 1.1em!important;
margin:10px auto 0!important;
padding:5px 0;
width:100%;
}    
h3.switch:after{content: '＋';font-family: FontAwesome;padding: 0 0 0 20px;position: absolute;width: 0;}
h3.active {
color: #ffffff;
}
.toggle_txt {
background:#6baafb;
overflow: hidden;
padding: 5px 10px;
}
.toggle_txt span{
background:#ffffff;
color:#000000;
display:block;
font-size:11px;
margin:0 auto;
padding:2%;
width:100%;
}

/* asterisk */
.asterisk-list{ margin:0 auto 10px;width:94%;}
.asterisk-list p{ font-size:13px;font-weight:400;line-height:140%;margin:5px auto;padding:0 0 0 0.5em;text-indent:-1em;text-align:left;text-justify:inter-ideograph;word-break:break-all;width:100%; }
.asterisk-list p a{ color:#ffffff;text-decoration:underline; }
.asterisk-list p:before { content: '・'; }

.asterisk-list1{ margin:0 auto;width:94%;}
.asterisk-list1 p{ font-size:12px;font-weight:400;line-height:140%;margin:5px auto;padding:0 0 0 0.5em;text-indent:-1em;text-align:left;text-justify:inter-ideograph;word-break:break-all;width:100%; }
.asterisk-list1 p.cntr{ font-size:13px;font-weight:400;line-height:140%;margin:40px auto 10px;padding:0 0 0 0.5em;text-indent:-1em;text-align:center;text-justify:inter-ideograph;word-break:break-all;width:100%; }
.asterisk-list1 p:before { content: '※'; }
